Computer Security
[EN] securityvulns.ru no-pyccku


HP Operations Orchestration code execution
Published:05.10.2012
Source:
SecurityVulns ID:12621
Type:remote
Threat Level:
5/10
Affected:HP : HP Operations Orchestration 9.0
CVE:CVE-2012-3258 (Unspecified vulnerability in HP Operations Orchestration 9.0 before 9.03 allows remote attackers to execute arbitrary code via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMU02813 SSRT100712 rev.1 - HP Operations Orchestration, Remote Execution of Arbitrary Code (05.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod